.main-menu {
    width: 1280px;
    height: 72px;
    background: #35444F;
    border: 1px solid #FFFFFF;
    font-size: 24px;
    line-height: 28px;
}

.main-menu-item {
    display: inline-block;
    border-left: 1px solid #FFFFFF;
    padding: 1em;
    vertical-align: middle;
}

.main-menu-link {
    display: block;
    color: #FFFFFF;
}